Skip to:
Content
Pages
Categories
Search
Top
Bottom

Back end Admin Error after 1.6 upgrade

  • Avatar of iamdhunt
    iamdhunt
    Participant

    @iamdhunt

    Hi, I recently tried to upgrade to the new 1.6 version but when I do I get an error that prevents me from accessing the backend admin area at all, while the front end seems to be fine. The error I’m getting is as follows:

    Call to undefined function bp_loggedin_user_id() in /plugins/buddypress/bp-core/bp-core-template.php

    I’m using the latest version of WordPress and the Custom Community theme. Any ideas on what might be causing this?

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.